Zum Inhalt springen
Bpanda
Esc
↑↓navigieren↵öffnen⌘Jvorschau

List all users of a role, optionally limited to a unit.

List all users of a role, optionally limited to a unit. Get all users of an organizational role. If unitId parameter is given the result is the intersection with the users of the organisational unit

Security: Manager of the process space.

GET/v1/warehouses/{warehouseId}/orgstructure/roles/{roleId}/userids
Autorisierung
AuthorizationBearer-Token (JWT) · headererforderlich
BpmLicenseAPI-Schlüssel · headererforderlich
Pfadparameter
warehouseIdstringerforderlich

ID of warehouse

roleIdstringerforderlich

ID of the organizational role

Query-Parameter
unitIdstring

ID of organizational unit

Antworten
200

List of user ids.

Array von string
string
403

Forbidden: insufficient permissions

string
Ausprobieren
Server
Autorisierung
Parameter
Anfrage
curl -X GET 'https://goto.bpanda.com/api/v1/warehouses/string/orgstructure/roles/string/userids' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'BpmLicense: YOUR_API_KEY' \
  -H 'Accept: application/json'
Antwort
[
  "string"
]

War diese Seite hilfreich?